/* Tiny Carousel */
#slider1 { height: 1%; margin: 30px 0 0; overflow:hidden; position: relative; padding: 0 50px 10px;width: 1024px;
margin: 0 auto;   }
#slider1 .viewport { height: 231px; overflow: hidden; position: relative; }
#slider1 .buttons {
    
    border-radius: 35px;
    display: block;
    position: absolute;
    top: 47%;
    left: 0;
    width: 35px;
    height: 35px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
    font-size: 22px;
}
#slider1 .next {
    right: 0;
    left: auto;
    top: 47%;

}
#slider1 .buttons:hover{
    color: #C01313;
    background: #fff;
}
#slider1 .disable { visibility: hidden; }
#slider1 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 240px; left: 0 top: 0; }
#slider1 .overview li{ float: left;
margin: 0 20px 0 0;
padding: 0px;
height: 231px;
width: 197px;position:relative;}




/*---------------------------Slider2-------------------------*/



#slider2 { height: 200px; margin: 30px 0 0; overflow:hidden; position: relative; padding: 0 50px 10px;width: 1070px;
margin: 0 auto;  margin-top: 22px; }
#slider2 .viewport { height: 200px;overflow: hidden; position: relative; }
#slider2 .buttons {
    
    border-radius: 35px;
    display: block;
    position: absolute;
   top: 38%;

    left: 0;
    width: 35px;
    height: 35px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
    font-size: 22px;
}
#slider2 .next {
    right: 0;
    left: auto;
   top: 38%;


}
#slider2 .buttons:hover{
    color: #C01313;
    background: #fff;
}
#slider2 .disable { visibility: hidden; }
#slider2 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 240px; left: 0 top: 0; }
#slider2 .overview li{ float: left;
margin: 0 20px 0 0;
padding: 0px;
min-height: 150px;
width: 515px;
position: relative;}




/*---------------Slider3------------------*/


#slider3 { height: 1%; margin: 30px 0 0; overflow:hidden; position: relative; padding: 0 50px 10px;width: 1070px;
margin: 0 auto;  margin-top: 22px; }
#slider3 .viewport {height: 243px;overflow: hidden; position: relative; }
#slider3 .buttons {
    
    border-radius: 35px;
    display: block;
    position: absolute;
   top: 38%;

    left: 0;
    width: 35px;
    height: 35px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
    font-size: 22px;
}
#slider3 .next {
    right: 0;
    left: auto;
   top: 38%;


}
#slider3 .buttons:hover{
    color: #C01313;
    background: #fff;
}
#slider3 .disable { visibility: hidden; }
#slider3 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 240px; left: 0 top: 0; }
#slider3 .overview li{ float: left;
margin: 0 20px 0 0;
padding: 0px;
height: 230px;
width: 340px;
position: relative;}
